<?php
	include("config.php");
	$id=mysqli_real_escape_string($mysqli,$_GET["id"]);
	
	$sql="DELETE FROM berita WHERE id='$id'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Berita berhasil dihapus");
		lempar("admin.php?page=ls_berita&page_desc=Daftar Berita");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_berita&page_desc=Daftar Berita");
	}
	
	
	
?>